RubyGems Navigation menu

upcoming-api 0.2

A ruby library for using the Upcoming.org REST API.

Gemfile
          gem 'upcoming-api', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install upcoming-api
  
  
  
  
  
  
  

Total downloads 2,535

For this version 1,315

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - January 13, 2008 (7.5 KB)
  2. 0.1 - December 24, 2007 (7 KB)